Loading...
Searching...
No Matches
caf::delegated< Ts > Class Template Reference

Helper class to indicate that a request has been forwarded. More...

`#include <delegated.hpp>`

## Detailed Description

template<class... Ts>
class caf::delegated< Ts >

Helper class to indicate that a request has been forwarded.

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/delegated.hpp